 .u-section-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 215px;
}

.u-section-1 .u-group-1 {
  min-height: 210px;
  margin: 3px auto 3px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 147px;
  }

  .u-section-1 .u-group-1 {
    min-height: 141px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 44px;
  }
} .u-section-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 1091px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1040px;
  margin: 0 auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 340px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-image-1 {
  width: 280px;
  height: 280px;
  background-image: url("images/Aktuelles_Button_Broschuere_2026.png");
  background-position: 50% 50%;
  filter: brightness(0.85);
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 280px;
  height: 280px;
  background-image: url("images/Presse_SBZ_2025_580x580.png");
  background-position: 50% 50%;
  filter: brightness(0.85);
  margin: 0 17px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-2 .u-image-3 {
  width: 280px;
  height: 280px;
  background-image: url("images/Broschuere2025_button_580x580.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 20px 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-4 {
  padding: 24px 25px;
}

.u-section-2 .u-image-4 {
  width: 280px;
  height: 280px;
  background-image: url("images/Team_Event_3_Button.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 22px 0 auto;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-5 {
  padding: 27px 24px;
}

.u-section-2 .u-image-5 {
  width: 280px;
  height: 280px;
  background-image: url("images/Broschuere2023_button_580x580.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 23px 0 auto;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-6 {
  padding: 28px 30px;
}

.u-section-2 .u-image-6 {
  width: 280px;
  height: 280px;
  background-image: url("images/TeamEvent_Burg_580x580.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 17px 0 auto;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-7 {
  padding: 28px 30px;
}

.u-section-2 .u-image-7 {
  width: 280px;
  height: 280px;
  background-image: url("images/Aktuelles_Button_Anzeige.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 17px 0 auto;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-8 {
  padding: 29px 30px;
}

.u-section-2 .u-image-8 {
  width: 280px;
  height: 280px;
  background-image: url("images/Aktuelles_Button_Ausgabe2022.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 17px 0 auto;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-image-9 {
  width: 280px;
  height: 280px;
  background-image: url("images/aktuelles_teamevent_thumb.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 17px 0 auto;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-image-10 {
  width: 280px;
  height: 280px;
  background-image: url("images/aktuelles_presse_thumb.png");
  background-position: 50% 50%;
  filter: brightness(0.85);
  margin: 0 17px 0 auto;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-2 .u-image-1 {
    width: 255px;
    height: 255px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-2 .u-image-2 {
    width: 253px;
    height: 253px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 230px;
  }

  .u-section-2 .u-image-3 {
    width: 259px;
    height: 259px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 230px;
  }

  .u-section-2 .u-image-4 {
    width: 263px;
    height: 263px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 230px;
  }

  .u-section-2 .u-image-5 {
    width: 265px;
    height: 265px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 230px;
  }

  .u-section-2 .u-image-6 {
    width: 253px;
    height: 253px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 230px;
  }

  .u-section-2 .u-image-7 {
    width: 253px;
    height: 253px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 230px;
  }

  .u-section-2 .u-image-8 {
    width: 253px;
    height: 253px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 230px;
  }

  .u-section-2 .u-image-9 {
    width: 253px;
    height: 253px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 230px;
  }

  .u-section-2 .u-image-10 {
    width: 253px;
    height: 253px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 230px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-2 .u-image-1 {
    width: 182px;
    height: 182px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-2 .u-image-2 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 176px;
  }

  .u-section-2 .u-image-3 {
    width: 186px;
    height: 186px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 176px;
  }

  .u-section-2 .u-image-4 {
    width: 190px;
    height: 190px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 176px;
  }

  .u-section-2 .u-image-5 {
    width: 192px;
    height: 192px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 176px;
  }

  .u-section-2 .u-image-6 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 176px;
  }

  .u-section-2 .u-image-7 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 176px;
  }

  .u-section-2 .u-image-8 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 176px;
  }

  .u-section-2 .u-image-9 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 176px;
  }

  .u-section-2 .u-image-10 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 176px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 176px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3773px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 11px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 282px;
    height: 282px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2309px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 249px;
  }
}